ruby
	{ruby-align:left;}
.style0
	{text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	border:none;}
.font13
	{color:black;
	font-size:8.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Verdana;}
.font17
	{color:black;
	font-size:8.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri;}
td
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;}
.xl65
	{font-size:9.0pt;}
.xl66
	{color:white;
	font-size:9.0pt;
	font-weight:700;
	background:white;}
.xl67
	{color:white;
	font-size:9.0pt;
	font-weight:700;
	text-align:center;
	background:white;}
.xl68
	{font-size:9.0pt;
	background:white;}
.xl69
	{color:white;
	font-size:12.0pt;
	font-weight:700;
	text-align:left;
	background:white;}
.xl70
	{font-size:9.0pt;
	font-weight:700;
	text-align:center;
	background:white;}
.xl71
	{font-size:8.0pt;
	font-family:Verdana;
	background:white;}
.xl72
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:white;}
.xl73
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl74
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl75
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl76
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:white;}
.xl77
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:white;}
.xl78
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:white;}
.xl79
	{font-size:8.0pt;
	font-family:Verdana;}
.xl80
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:left;
	background:white;}
.xl81
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:left;
	background:#90713A;}
.xl82
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#90713A;}
.xl83
	{font-size:8.0pt;
	font-family:Verdana;
	background:#90713A;}
.xl84
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#90713A;}
.xl85
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#90713A;}
.xl86
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#90713A;}
.xl87
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#90713A;}
.xl88
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#90713A;}
.xl89
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:2.0pt double windowtext;
	border-left:none;}
.xl90
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:2.0pt double windowtext;
	border-left:.5pt solid windowtext;}
.xl91
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;}
.xl92
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl93
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#FFFF99;}
.xl94
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl95
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl96
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl97
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;}
.xl98
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl99
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:#90713A;}
.xl100
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:white;}
.xl101
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl102
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#FFFF99;}
.xl103
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl104
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#FFFF99;}
.xl105
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#FFFF99;}
.xl106
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#90713A;}
.xl107
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl108
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#FFFF99;}
.xl109
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#90713A;}
.xl110
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl111
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:#90713A;}
.xl112
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl113
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:#FFFF99;}
.xl114
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl115
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl116
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl117
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl118
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl119
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl120
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl121
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:2.0pt double windowtext;
	border-left:none;
	background:#339966;}
.xl122
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:2.0pt double windowtext;
	border-left:.5pt solid windowtext;
	background:#339966;}
.xl123
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl124
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;}
.xl125
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#90713A;}
.xl126
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#90713A;}
.xl127
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:left;
	background:#006411;}
.xl128
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#006411;}
.xl129
	{font-size:8.0pt;
	font-family:Verdana;
	background:#006411;}
.xl130
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#006411;}
.xl131
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#006411;}
.xl132
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#006411;}
.xl133
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:left;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#006411;}
.xl134
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#006411;}
.xl135
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#006411;}
.xl136
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#CCFFCC;}
.xl137
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#CCFFCC;}
.xl138
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#CCFFCC;}
.xl139
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:#006411;}
.xl140
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#006411;}
.xl141
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#006411;}
.xl142
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#1FB714;}
.xl143
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#1FB714;}
.xl144
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#1FB714;}
.xl145
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#1FB714;}
.xl146
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#1FB714;}
.xl147
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#1FB714;}
.xl148
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#006411;}
.xl149
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:#006411;}
.xl150
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:#1FB714;}
.xl151
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#006411;}
.xl152
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#FFFF99;}
.xl153
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#FFFF99;}
.xl154
	{font-size:8.0pt;
	font-family:Calibri;
	background:white;}
.xl155
	{font-size:8.0pt;
	font-family:Calibri;}
.xl156
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	background:white;}
.xl157
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl158
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl159
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl160
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:white;}
.xl161
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:white;}
.xl162
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:white;}
.xl163
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	background:white;}
.xl164
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:left;
	background:white;}
.xl165
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:left;
	background:gray;}
.xl166
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	background:gray;}
.xl167
	{font-size:8.0pt;
	font-family:Calibri;
	background:gray;}
.xl168
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	background:gray;}
.xl169
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:gray;}
.xl170
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:gray;}
.xl171
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:gray;}
.xl172
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:gray;}
.xl173
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:2.0pt double windowtext;
	border-left:none;}
.xl174
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:2.0pt double windowtext;
	border-left:.5pt solid windowtext;}
.xl175
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;}
.xl176
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl177
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl178
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	background:silver;}
.xl179
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:silver;}
.xl180
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:silver;}
.xl181
	{font-size:8.0pt;
	font-family:Calibri;
	text-align:center;}
.xl182
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl183
	{font-size:8.0pt;
	font-family:Calibri;
	text-align:center;
	background:gray;}
.xl184
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	background:white;}
.xl185
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	background:white;}
.xl186
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl187
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#969696;}
.xl188
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#969696;}
.xl189
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl190
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#969696;}
.xl191
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:gray;}
.xl192
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#969696;}
.xl193
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#969696;}
.xl194
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:gray;}
.xl195
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl196
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:gray;}
.xl197
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl198
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl199
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl200
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:1.0pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl201
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl202
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	background:white;}
.xl203
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl204
	{font-size:8.0pt;
	font-family:Calibri;
	border-top:1.0pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl205
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl206
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl207
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl208
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:left;
	background:gray;}
.xl209
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:gray;}
.xl210
	{font-size:8.0pt;
	font-family:Verdana;
	background:gray;}
.xl211
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:gray;}
.xl212
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:gray;}
.xl213
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:gray;}
.xl214
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:gray;}
.xl215
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:gray;}
.xl216
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:silver;}
.xl217
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:silver;}
.xl218
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:silver;}
.xl219
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:gray;}
.xl220
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl221
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#969696;}
.xl222
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#969696;}
.xl223
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl224
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#969696;}
.xl225
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:gray;}
.xl226
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#969696;}
.xl227
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#969696;}
.xl228
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:gray;}
.xl229
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:gray;}
.xl230
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl231
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl232
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl233
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:gray;}
.xl234
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#969696;}
.xl235
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#969696;}
.xl236
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#969696;}
.xl237
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl238
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl239
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl240
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#90713A;}
.xl241
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:2.0pt double windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl242
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl243
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl244
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl245
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl246
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#FFFF99;}
.xl247
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#90713A;}
